<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="RDSHomeTopView">
            <rect key="frame" x="0.0" y="0.0" width="390" height="206"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xVh-gH-k2T">
                    <rect key="frame" x="0.0" y="0.0" width="390" height="92.5"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uZO-XC-pjP">
                            <rect key="frame" x="320" y="20" width="50" height="50"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="gHJ-pz-auE"/>
                                <constraint firstAttribute="width" constant="50" id="j5B-vt-rmP"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="icon_default_user_1"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="25"/>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="onHeadClickAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="b46-FW-3oe"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="欢迎回来，xxx！" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NBv-Ow-Fm1">
                            <rect key="frame" x="20" y="22" width="140" height="22"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="感谢使用五恒健康系统" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hrs-zT-bwP">
                            <rect key="frame" x="20" y="54" width="143" height="17"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="NBv-Ow-Fm1" firstAttribute="leading" secondItem="xVh-gH-k2T" secondAttribute="leading" constant="20" id="7x6-ZA-yQb"/>
                        <constraint firstItem="NBv-Ow-Fm1" firstAttribute="top" secondItem="xVh-gH-k2T" secondAttribute="top" constant="22" id="DCY-bu-mZu"/>
                        <constraint firstItem="Hrs-zT-bwP" firstAttribute="leading" secondItem="xVh-gH-k2T" secondAttribute="leading" constant="20" id="G7s-nD-dQd"/>
                        <constraint firstItem="Hrs-zT-bwP" firstAttribute="top" secondItem="NBv-Ow-Fm1" secondAttribute="bottom" constant="10" id="KIm-oK-fne"/>
                        <constraint firstItem="uZO-XC-pjP" firstAttribute="top" secondItem="xVh-gH-k2T" secondAttribute="top" constant="20" id="gwl-WF-a02"/>
                        <constraint firstAttribute="trailing" secondItem="uZO-XC-pjP" secondAttribute="trailing" constant="20" id="quQ-TD-LSt"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="azV-E4-ij8">
                    <rect key="frame" x="20" y="102.5" width="350" height="93.5"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="27" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Pr9-am-qWU">
                            <rect key="frame" x="20" y="10" width="46" height="48"/>
                            <fontDescription key="fontDescription" type="system" pointSize="40"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="℃" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zis-rH-Dvw">
                            <rect key="frame" x="68" y="15" width="21" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="9.12 星期一 " lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yPu-0P-vRr">
                            <rect key="frame" x="20" y="64.5" width="67" height="14.5"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="优" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DTq-nx-zCo">
                            <rect key="frame" x="99" y="32.5" width="17" height="20"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="阴天" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LWy-SL-mSE">
                            <rect key="frame" x="94" y="64.5" width="25" height="14.5"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="    " lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="euA-kY-cOo">
                            <rect key="frame" x="186" y="36.5" width="13.5" height="14.5"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="湿度：" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yaj-tR-Wa9">
                            <rect key="frame" x="185.5" y="64.5" width="37" height="15"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_location" translatesAutoresizingMaskIntoConstraints="NO" id="uCb-lE-IWC">
                            <rect key="frame" x="166" y="34.5" width="18" height="18"/>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_humidity_w" translatesAutoresizingMaskIntoConstraints="NO" id="iXy-IX-YRc">
                            <rect key="frame" x="166.5" y="63.5" width="17" height="17"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="17" id="9uc-Hy-fLm"/>
                                <constraint firstAttribute="width" constant="17" id="zXR-Ah-RUM"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="50%" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="acr-21-cLY">
                            <rect key="frame" x="222.5" y="64.5" width="27" height="15"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="XDX-xi-izw">
                            <rect key="frame" x="268" y="12" width="70" height="70"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="70" id="OfI-QE-08K"/>
                                <constraint firstAttribute="height" constant="70" id="nm5-LF-TJx"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" red="0.14322164649999999" green="0.23307150600000001" blue="0.37642344830000002" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstItem="euA-kY-cOo" firstAttribute="centerY" secondItem="uCb-lE-IWC" secondAttribute="centerY" id="4hK-TG-x4o"/>
                        <constraint firstAttribute="trailing" secondItem="XDX-xi-izw" secondAttribute="trailing" constant="12" id="5xc-qG-dAT"/>
                        <constraint firstItem="yaj-tR-Wa9" firstAttribute="leading" secondItem="iXy-IX-YRc" secondAttribute="trailing" constant="2" id="8nx-NG-bNq"/>
                        <constraint firstItem="iXy-IX-YRc" firstAttribute="centerX" secondItem="azV-E4-ij8" secondAttribute="centerX" id="B7B-eG-QYU"/>
                        <constraint firstItem="acr-21-cLY" firstAttribute="leading" secondItem="yaj-tR-Wa9" secondAttribute="trailing" id="B9A-90-eGv"/>
                        <constraint firstItem="DTq-nx-zCo" firstAttribute="leading" secondItem="zis-rH-Dvw" secondAttribute="trailing" constant="10" id="EwI-fO-0rl"/>
                        <constraint firstItem="yPu-0P-vRr" firstAttribute="top" secondItem="Pr9-am-qWU" secondAttribute="bottom" constant="6.5" id="G4L-Ca-Fzj"/>
                        <constraint firstItem="XDX-xi-izw" firstAttribute="centerY" secondItem="azV-E4-ij8" secondAttribute="centerY" id="H4y-yN-gHO"/>
                        <constraint firstItem="Pr9-am-qWU" firstAttribute="leading" secondItem="azV-E4-ij8" secondAttribute="leading" constant="20" id="HKP-1n-df3"/>
                        <constraint firstItem="Pr9-am-qWU" firstAttribute="top" secondItem="azV-E4-ij8" secondAttribute="top" constant="10" id="Hlj-VC-64g"/>
                        <constraint firstItem="LWy-SL-mSE" firstAttribute="centerY" secondItem="yPu-0P-vRr" secondAttribute="centerY" id="IaJ-zN-5s4"/>
                        <constraint firstItem="yPu-0P-vRr" firstAttribute="leading" secondItem="Pr9-am-qWU" secondAttribute="leading" id="O6l-Fr-bd3"/>
                        <constraint firstItem="LWy-SL-mSE" firstAttribute="leading" secondItem="yPu-0P-vRr" secondAttribute="trailing" constant="7" id="PAg-2m-0YT"/>
                        <constraint firstItem="iXy-IX-YRc" firstAttribute="centerY" secondItem="LWy-SL-mSE" secondAttribute="centerY" id="U1k-we-6i4"/>
                        <constraint firstItem="zis-rH-Dvw" firstAttribute="top" secondItem="Pr9-am-qWU" secondAttribute="top" constant="5" id="W6R-2h-H76"/>
                        <constraint firstItem="zis-rH-Dvw" firstAttribute="leading" secondItem="Pr9-am-qWU" secondAttribute="trailing" constant="2" id="gxB-4C-2oV"/>
                        <constraint firstItem="acr-21-cLY" firstAttribute="centerY" secondItem="yaj-tR-Wa9" secondAttribute="centerY" id="hVS-p8-8hk"/>
                        <constraint firstItem="euA-kY-cOo" firstAttribute="leading" secondItem="uCb-lE-IWC" secondAttribute="trailing" constant="2" id="hud-pG-ax1"/>
                        <constraint firstItem="yaj-tR-Wa9" firstAttribute="centerY" secondItem="iXy-IX-YRc" secondAttribute="centerY" id="n1h-w5-ub3"/>
                        <constraint firstItem="DTq-nx-zCo" firstAttribute="baseline" secondItem="Pr9-am-qWU" secondAttribute="baseline" id="p2T-1T-uxv"/>
                        <constraint firstItem="uCb-lE-IWC" firstAttribute="bottom" secondItem="DTq-nx-zCo" secondAttribute="bottom" id="wmg-22-99H"/>
                        <constraint firstItem="uCb-lE-IWC" firstAttribute="centerX" secondItem="azV-E4-ij8" secondAttribute="centerX" id="z7V-Cq-Bgc"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="12"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="xVh-gH-k2T" firstAttribute="trailing" secondItem="iN0-l3-epB" secondAttribute="trailing" id="0re-5R-MMv"/>
                <constraint firstAttribute="bottom" secondItem="azV-E4-ij8" secondAttribute="bottom" constant="10" id="7XH-r3-Zdd"/>
                <constraint firstItem="xVh-gH-k2T" firstAttribute="height" secondItem="iN0-l3-epB" secondAttribute="height" multiplier="0.9:2" id="90c-jq-cuA"/>
                <constraint firstItem="xVh-gH-k2T" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="XKm-jT-XUP"/>
                <constraint firstItem="azV-E4-ij8" firstAttribute="top" secondItem="xVh-gH-k2T" secondAttribute="bottom" constant="10" id="b2o-WK-Fv3"/>
                <constraint firstItem="xVh-gH-k2T" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="cih-HC-4zm"/>
                <constraint firstAttribute="trailing" secondItem="azV-E4-ij8" secondAttribute="trailing" constant="20" id="qwz-jL-c9k"/>
                <constraint firstItem="azV-E4-ij8" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" id="tbd-dL-o9P"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="cityLab" destination="euA-kY-cOo" id="siT-Kn-FgW"/>
                <outlet property="headBtn" destination="uZO-XC-pjP" id="UQj-Tt-59p"/>
                <outlet property="imgView" destination="XDX-xi-izw" id="CcY-je-gez"/>
                <outlet property="rhLab" destination="acr-21-cLY" id="QmX-yg-501"/>
                <outlet property="tempLab" destination="Pr9-am-qWU" id="aIV-Ch-Hqf"/>
                <outlet property="timeLab" destination="yPu-0P-vRr" id="lik-LY-XaI"/>
                <outlet property="titleLab" destination="NBv-Ow-Fm1" id="vUb-bi-0yG"/>
                <outlet property="weateherTextLab" destination="LWy-SL-mSE" id="4fs-0v-eAj"/>
                <outlet property="welcomeMessageLabel" destination="Hrs-zT-bwP" id="Wvn-Ah-Kzu"/>
            </connections>
            <point key="canvasLocation" x="137.68115942028987" y="20.758928571428569"/>
        </view>
    </objects>
    <resources>
        <image name="icon_default_user_1" width="100" height="100"/>
        <image name="icon_humidity_w" width="24" height="24"/>
        <image name="icon_location" width="18" height="18"/>
    </resources>
</document>
